<?php get_header();
	$blog_style         = askme_options("home_display");
	$tax_id             = esc_attr(get_query_var('cat'));
	$cat_sidebar_layout = get_term_meta($tax_id,"vbegy_cat_sidebar_layout",true);
	$cat_sidebar_layout = ($cat_sidebar_layout != ""?$cat_sidebar_layout:"default");
	if ($cat_sidebar_layout == "default") {
		$vbegy_sidebar_all = askme_options("sidebar_layout");
	}else {
		$vbegy_sidebar_all = $cat_sidebar_layout;
	}
	$category             = get_category($tax_id);
	$category_description = category_description();
	if (!empty($category_description)) {?>
		<article class="post clearfix">
			<div class="post-inner">
		        <h2 class="post-title"><?php echo esc_html__("Category","vbegy")." : ".esc_attr($category->cat_name);?></a></h2>
		        <div class="post-content">
		            <?php echo $category_description?>
		        </div><!-- End post-content -->
		    </div><!-- End post-inner -->
		</article><!-- End article.post -->
	<?php }
	get_template_part("loop","category");
	vpanel_pagination();
	wp_reset_query();
get_footer();?>